{
  "boilerplate": {
    "common_appName": {
      "full": "React Native 脚手架",
      "initials": "RNB"
    },
    "common_error": "哎呀！出了点问题。",
    "screen_example": {
      "hello_user": "你好，我的名字是 {{name}}",
      "title": "欢迎使用 $t(common_appName.full)",
      "description": "想要探索一些功能吗？只需点击屏幕底部的三个按钮之一。第一个按钮允许您调用 REST API。第二个按钮让您更改主题颜色。第三个按钮允许您更改语言。"
    },
    "error_boundary": {
      "title": "哎呀！出了点问题。",
      "description": "很抱歉给您带来不便。请稍后再试。",
      "cta": "重新加载屏幕"
    }
  }
}